/*++++++++++++++++++++FONTS+EMBEDDING+START++++++++++++++++++++++++*/

@font-face {
  font-family: 'BebasNeueRegular';
  src: url('../fonts/BebasNeue-webfont.eot');
  src: local('â?º'), url('../fonts/BebasNeue-webfont.woff') format('woff'), url('../fonts/BebasNeue-webfont.ttf') format('truetype'), url('../fonts/BebasNeue-webfont.svg#webfontkEV7KIuF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BergamoStdRegular';
  src: url('../fonts/BergamoStd-Regular-webfont.eot');
  src: local('â?º'), url('../fonts/BergamoStd-Regular-webfont.woff') format('woff'), url('../fonts/BergamoStd-Regular-webfont.ttf') format('truetype'), url('../fonts/BergamoStd-Regular-webfont.svg#webfontiWeaHzVB') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*++++++++++++++++++++FONTS+EMBEDDING+END++++++++++++++++++++++++++*/

.csc-frame-rulerBefore .csc-header {margin-bottom:-15px;
                                    margin-left:15px;
                                    padding-top:15px;
                                    width:650px;
                                    padding-bottom: 10px;}

.csc-frame-rulerBefore {background-color: #FFFFFF;}

.csc-frame-invisible {
  position:absolute;
  top:30px;
  z-index:-10;
  color: #EDEDEE;
}

a.zur_portal {bottom:15px;
left:-260px;
position:relative;}

body {

  font-size:12px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #ededee;
  color: #3e3d40;
  text-align: center;
  margin-bottom: 50px;
}

#wrap {
  width:956px;
  /*margin:0 auto 25 auto;*/
  background-color:#EDEDEE;
  position: relative;
  text-align: left;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -1.35em;
}

#headwrapper {margin-top: 15px;}

#top {
  height: 128px;
  background-image:url('../facelift_img/bg_header.jpg');
  background-repeat:no-repeat;
  margin-top: 5px;
  
}

#logo {
  width:195px;
  height:128px;
  text-indent:-10000px;
  position: absolute;
  left: 0px;
  top: 17px;
}

*+ html #logo {top:44px;}
* html #logo {top:44px;}

#logo a {
  display:block;
  height:128px;
  width:195px;
}

#logo  {
  background-image:url('../facelift_img/logo_header.jpg');
  background-repeat:no-repeat;
  height:128px;
}

#topnavi-left {
  /*float:left;*/  
}

#topnavi-left li {
  display:inline;
  border-right: 1px solid black;
  margin-right:10px;
  padding-right:10px;
}

#topnavi-left li.last {
  border-right: none;
}

#topnavi-left a {
  /*color:#000000;*/
  /*float: left;*/
  margin-top:20px;
  text-decoration:none;
}

#topnavi-left a:hover {
  text-decoration:underline;
}

#language {
  float:right;
}

*+ html #language {float:none;/*margin-top: 9px; margin-right: 7px;*/}
* html #language {float:none;/*margin-top: 9px; margin-right: 7px;*/}



#language li {
  display:inline;
  border-left: 1px solid black;
  margin-left:10px;
  padding-left:10px;
  float:right;
}

#language li.last {
  border-left:none;
  /*padding-right:5px;*/
}

#language a {
  /*color:#000000;*/
  margin-top:20px;
  text-decoration:none;
}

#language a:hover {
  text-decoration: underline;
}

#search {
  /*
  float:right;
  position:relative;
  right:0px;
  top:10px;
  width: 194px;
  height:28px;  
  */
    
  float: right;
position: relative;
right: 5px;
top: 10px;
width: 188px;
height: 28px;
overflow: hidden;
}

#search input.textInput {
  background-image:url('../facelift_img/bg_searchfield.png');
  background-repeat: no-repeat;
  padding: 0 0 0 10px;
  height: 28px;
  width: 161px;
  border:none;
}

*+ html #search input.textInput {/*position: absolute; top: 28px;*/ padding-top: 5px;}
* html #search input.textInput {/*position: absolute; top: 28px;*/ padding-top: 5px;}



#search input.searchBtn {
  border:medium none;
  height:28px;
  position:absolute;
  right:6px;
  top:0px;
  width:28px;
}

*+ html #search input.searchBtn {position: absolute; top:1px !important;}
* html #search input.searchBtn {position: absolute; top:1px !important;}

#head {
  width: 956px;
  height:382px;
  margin-top: -12px;
  margin-bottom: 25px;
  border-top: 2px solid #ffffff;
}

/*+++NAVIGATION+++*/

#navigation  {
        background-image:url('../facelift_img/mainnavi_bg.png');
  background-repeat:no-repeat;
  width: 194px;
        /*height: 382px;*/
  
  
  margin-bottom: 25px;

background-color: #949597;
  
  
  float:right;
}


#navigation ul.mainmenu {
  margin-top:-1px;
  border-bottom: 1px solid white;
}

#navigation ul.mainmenu li a
  {
  color: #ffffff;
  padding: 7px 0px 6px 20px;
  display: block;
  font-family: BebasNeueRegular, Arial, sans-serif;
  /*text-transform:uppercase;*/
        font-size: 13px;
        letter-spacing: 2px;
  text-decoration: none;
  border-top: 1px solid #ffffff;
}

#navigation ul.mainmenu li a:hover {background-color: #ffb200;}
#navigation ul.mainmenu li a.active {
  background-color: #ffb200;
}


#navigation ul.mainmenu li.aktiv a {
  background-color: #ffb200;
  color: #000000;
}

#navigation ul.mainmenu li a.active {
  background-color: #ffb200;
}

#navigation ul.mainmenu li a.actSub {
  background-color: #ffb200;
  }

#navigation ul.mainmenu ul {background-color: #c0c0c0;}

#navigation ul.mainmenu ul li{
  background-image:url('../img/navi/navi_sub_blank.png');
  background-repeat:repeat-y;
}

#navigation ul.mainmenu ul li a { border: medium none;
    height: 11px;
    padding-left: 30px;}

#navigation ul.mainmenu ul li a.active {
  background-image:url('../img/navi/navi_selected.gif');
  background-repeat:no-repeat;
        background-color: #6a6b6c;
}

#navigation ul.mainmenu ul li a.actSub {
  background-image:url('../img/navi/navi_selected.gif');
  background-repeat:no-repeat;
  background-color: #6a6b6c;
  }


#angebote {
  margin-top:48px;
}

#head-main {
  float: left;
  /*position:relative;*/
  /*left:194px;*/
  }
  
  

#content {
  width: 762px;
  /*margin:0px 0px 0px 0px;*/
  line-height: 150%;
  float: left;
  
}



*+ html #content {margin-top: 5px;}
* html #content {margin-top: 5px;}



#content div.csc-default {
  padding:15px 15px 0px 35px;
  background-color: #ffffff;
  margin-bottom: 25px;
  padding-bottom: 1px; /* damit abstÃ¤nde auch im ie gemacht werden!!! */
}

#content div#c557 {
  margin-bottom:0px;
}

#content #news-box div.csc-default  {padding: 0;
 margin-bottom: 4px;}
#content #news-box div.csc-default a p {padding: 10px;}

#content .csc-textpic-text {padding-right: 25px; padding-bottom: 10px; padding-left: 10px;}
#content .csc-textpic-text a {color: #3e3d40; text-decoration: none; font-weight: bold;}
#content .csc-textpic-text a:hover {text-decoration: underline;}


#content-main {
  /*padding:15px;*/
  /*float: right;*/
  width: 758px;
  margin-bottom: -5px;}
  


#content-main h4{
  font-size:20px;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #ffb200;
  font-family: BebasNeueRegular, Arial, sans-serif;
  font-weight: normal;
}

a.blauerlink {color: #ffb200 !important;}

#content-main h3 {
  font-family: BergamoStdRegular, Arial, sans-serif;
  font-size:24px;
  margin:15px 0px;
  color: #3e3d40;
  line-height:110%;
  font-weight: normal;
}

#content-main div.csc-textpic-imagewrap {
  margin-right:20px !important;
}

#news-box {
  float:left;
  width: 194px;
  /*height: 304px;*/
  color: #ffffff;
  background-color: #EDEDEE;
  
}

#news-box div.csc-default {
  margin-bottom: 0px;
}

#news-box span {
  color:#005290;
  font-family: StandardGroteskCondensedBSKCo, Arial, sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
}

/*#news-box h1 {margin-top: 7px;
              margin-bottom: 6px;}*/



#news-box a {
  text-decoration: none;
  color: #FFFFFF;
}

#news-box hr {
  border: 0px;
}

*+ html #news-box hr.clearer {display:none;}
* html #news-box hr.clearer {display:none;}

#footer, .push {
height: 1.35px;
clear:both;
}


#footer {
  height:16px;
  width:762px;
  margin-left: 220px;
  border-top: 1px solid #5d5d5f;
  border-bottom: 1px solid #5d5d5f;
  margin-bottom: 30px;
  
}

*+ html #footer {margin-top: -15px;}
* html #footer {margin-top: -15px;}


#footernavi {
  float:right;
  padding-top: 2px;
}

#footer li {
  display:inline;
  border-right: 1px solid #5d5d5f;
  margin-right:10px;
  padding-right:10px;
}

#footer li.last {
  border-right:none;
  padding-right:0px;
  margin-right:0px;
}

#footernavi li a {color: #5d5d5f; text-decoration: none;}

table.csc-uploads {margin-bottom: 30px;}

.csc-mailform .csc-mailform-field input {width: 200px;}
.csc-mailform .csc-mailform-field label {display:block; float:left; width:75px;}
.csc-mailform .csc-mailform-field {margin-bottom: 10px;}
.csc-mailform .csc-mailform-submit {width: 100px !important; margin-left: 73px;}

DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
    margin-bottom: -10px;
}

#c557, #c460, #c511 {margin-top: -406px;}


td.csc-uploads-fileName a {    background-image: url("../static_img/pdfbutton.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 38px;
    padding-left: 170px;
    padding-top: 13px;
}

DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {clear:none;}

#news-box DIV.csc-textpic-clear {clear:none;}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG  {border: 1px solid #c0c0c0;}

#news-box .csc-textpic-single-image a img {
  margin-bottom:1px;
}

#news-box {
  background-color:#fff;
}

#news-box p {
  color: #3E3D40;
  display: block;
  float: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  padding-left: 25px;
  padding-right: 15px;
  padding-bottom:10px;
}

#news-box span {
  color: #3E3D40;
  display: block;
  float: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 14px;
  padding-left: 30px;
  padding-right: 15px;
  padding-bottom:10px;
}

#news-box h4 {
  font-size: 20px;
  padding-bottom:15px;
  padding-top: 10px;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #FFB200;
  font-family: BebasNeueRegular, Arial, sans-serif;
  font-weight: normal;
  padding-left: 25px;
}

#news-box h4.grey {
font-size: 18px;
padding-bottom: 10px;
padding-top: 10px;
letter-spacing: 3px;
color: #3E3D40;
font-family: BergamoStdRegular, Arial, sans-serif;
font-weight: normal;
padding-left: 25px;
text-transform: none;
line-height: 22px;
}

#navigation ul.mainmenu ul ul {
border-bottom: 1px solid #999999;
background-color: #dddddd;
  padding-bottom:10px;
}

#navigation ul.mainmenu ul ul li a,
#navigation ul.mainmenu ul ul li a:visited{
background: #dddddd;
  padding-left:40px;
color:#6a6b6c;
}

#navigation ul.mainmenu ul ul li a.active,
#navigation ul.mainmenu ul ul li a.active:visited{
background: #eeeeee;
color:#444444;
}

#navigation ul.mainmenu ul ul li a:hover{color:#444444;}


/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}